Page MenuHomePhabricator

Goal: Best Wikimedia participation in FOSDEM, driven by EU chapters
Closed, ResolvedPublic

Description

https://fosdem.org/2015/ -- Brussels / 31 January & 1 February 2015

Let's use this task to share information and discuss.

Wikimedia activities

Other sessions related

  • Any recommendations?

Attendees

  • @Qgil (Jan 30 morning - Feb 2 evening)
  • @zeljkofilipin (Jan 30 morning - Feb 2 evening)
  • Who else?

Related Objects

StatusAssignedTask
ResolvedQgil
ResolvedQgil
ResolvedAklapper
ResolvedQgil
ResolvedSylvain_WMFr
ResolvedSylvain_WMFr
ResolvedAlexCella
ResolvedQgil
DeclinedQgil
DeclinedQgil
DeclinedQgil
DeclinedDrbug
DeclinedAlexCella
ResolvedDeskana
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedQgil
DeclinedTgr
ResolvedNiharika
ResolvedRomaine
ResolvedQgil

Event Timeline

Qgil created this task.Dec 19 2014, 7:44 AM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to Normal.
Qgil changed Security from none to None.
Qgil added subscribers: Aklapper, Qgil.
Qgil updated the task description. (Show Details)Dec 19 2014, 7:52 AM
Henna added a subscriber: Henna.Dec 19 2014, 9:48 AM
MC8 added a subscriber: MC8.Dec 19 2014, 12:14 PM
coren added a subscriber: coren.Dec 19 2014, 2:12 PM
Qgil claimed this task.Jan 7 2015, 7:44 AM

There is not much centralized organization required for FOSDEM, but I will assign this task to me in order to remember i.e. to ping WMBE about the status of the Wikimedia stand

zeljkofilipin updated the task description. (Show Details)Jan 8 2015, 2:11 PM
Qgil added a comment.Jan 29 2015, 10:53 PM

On my way to Brussels, I should arrive at 9am tomorrow Friday. I plan to attend http://flosscommunitymetrics.org/

Who else is around? Please consider adding yourselves to the description.

http://flosscommunitymetrics.org/ was interesting. The meeting was organized by Bitergia, the developers of the dashboard powering http://korma.wmflabs.org. @Acs could not attend because his daughter was born on Monday. Congratulations! Tech community metrics is one of the topics I want to discuss these days, and I'm hoping to post a summary by the end of the conference.

Then I went to the Software Freedom Conservancy fundraising dinner. I shared table with Ceph founder Sage Weil, two more Ceph developers, an open source consultant working for the European Commission, and Martin Michlmayr of Debian (and more) fame. It turned out that @silke and @JanZerebecki were also at the dinner, and we headed together to the Beer event.

In the Delirium bar we met @Lydia_Pintscher (very briefly), @Joe and @siebrand, but it was late, and after the long flight and the jet lag, I was really longing for a bed. Rumours say that @zeljkofilipin and @Aklapper were also around.

A couple of old FOSS friends knew that Andre and me were presenting a session about Phabricator, and told me that are planning to go. Pressure! :)

MC8 added a comment.Feb 1 2015, 10:24 AM

For people not in Brussels:
The Phabricator talk will (if the Fosdem servers behave) be livestreamed at live.fosdem.org at 12:00 CET (1100 UTC).

Qgil moved this task from Backlog to Doing on the ECT-January-2015 board.Feb 2 2015, 7:20 AM
Qgil added a comment.Feb 2 2015, 10:10 PM

An interview by Hacker Public Radio. They just came and ask, so I did what I could. http://hackerpublicradio.org/eps.php?id=1699

Qgil closed this task as Resolved.Feb 3 2015, 8:41 AM

The main task of coordination is completed, even if we still have two ongoing tasks:

I'm not specially proud of the coordination of our participation in FOSDEM. Next year there must be a more explicit definition of goals and responsibilities. Also, having the first MediaWiki Developer Summit just on the same week didn't help finding the time a mental room to plan properly, but in any case it could have been better.

Said that, the event wasn't bad for Wikimedia at all. It just ended up being something different than what we envisioned. More details in the upcoming blog post.

Qgil added a comment.Feb 9 2015, 9:39 AM

Dear FOSDEM 2015 participants. Please help adding any relevant aspects of *your* FOSDEM at https://meta.wikimedia.org/wiki/Wikimedia_Blog/Drafts/Wikimedia_at_FOSDEM_2015

Qgil renamed this task from FOSDEM 2015 coordination to Goal: Best Wikimedia participation in FOSDEM, driven by EU chapters.Mar 27 2015, 2:12 PM